@charset "UTF-8";
@import url(editor.css);
/**
* @file
* This file will hold styles for the mobile version of your
* website (mobile first).
* This also can include ANY global CSS that applies site-wide. Unless
* overwritten by a more specific style rule, CSS declarations in
* global.css will apply site-wide.


Esimene sektsioon:
$color_menuitem1

Teine sektsioon:
$color_menuitem2;

Kolmas sektsioon:
$color_menuitem3;

Neljas sektsioon
$color_menuitem4;
*/
img,
iframe,
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  max-width: 100%; }

td {
  background: white;
  -ms-word-break: normal;
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none; }

.clear {
  clear: both; }

#page {
  overflow: hidden; }

/*------------------------------------------------------------------------*\
  $FONT
\*------------------------------------------------------------------------*/
.block-search-form .form-type-textfield,
.block-search-form .form-text {
  font-size: 1em; }

.block-search-form .form-submit {
  /* 14/12 */
  font-size: 1.167em;
  line-height: 16px !important; }

.block-menu-main .block-title,
.block-menu-main .content a,
.zone-columns .menu-block-wrapper > .menu > li > a {
  /* 22/12 */
  font-size: 1.833em; }

.block-delta-blocks-breadcrumb .content {
  /* 10/12 */
  font-size: 0.833em; }

.block-delta-blocks-page-title #page-title {
  /* 14/12 */
  font-size: 1.167em; }

/*------------------------------------------------------------------------*\
  $VISUALLY_IMPAIRED
\*------------------------------------------------------------------------*/
#vis_imp_settings legend {
  font-size: 1.4em; }

.vis_imp_contrast a:focus,
.vis_imp_contrast input:focus,
.vis_imp_contrast textarea:focus,
.vis_imp_contrast select:focus,
.vis_imp_contrast button:focus,
.vis_imp_contrast a:hover {
  outline: 2px dotted #00e1e8 !important;
  color: #00e1e8 !important; }

/*------------------------------------------------------------------------*\
  $LAYOUT
\*------------------------------------------------------------------------*/
body {
  background: #666666; }

/*------------------------------------------------------------------------*\
  $HEADER
\*------------------------------------------------------------------------*/
.zone-header .region {
  border-bottom: 1px solid white; }

#zone-header-wrapper {
  position: relative;
  z-index: 1; }

#zone-header .region-inner {
  background-color: #FFFFFF; }

.region-header-secondary {
  background-color: #FFFFFF; }

#region-header-secondary .region-inner {
  display: block; }

/*=== BLOCK: LOGO ===*/
.block-delta-blocks-logo {
  float: none !important; }

.block-delta-blocks-logo .logo-img {
  position: relative; }

.block-delta-blocks-logo .logo-bottom {
  display: block !important;
  left: 0;
  position: absolute;
  right: 0;
  top: 100%;
  max-width: none; }

.vis_imp_colors_off .block-delta-blocks-logo .logo-bottom {
  display: none; }

.block-delta-blocks-logo .content a {
  display: block;
  height: 100px;
  max-width: 405px;
  position: relative;
  width: 100%; }

.i18n-et .block-delta-blocks-logo .content a {
  background-image: url(../img/logo_est.png); }

.i18n-ru .block-delta-blocks-logo .content a {
  background-image: url(../img/logo_rus.png); }

.i18n-en .block-delta-blocks-logo .content a {
  background-image: url(../img/logo_eng.png); }

.block-delta-blocks-logo .content a img {
  display: none; }

.vis_imp_contrast .block-delta-blocks-logo .content a img,
.vis_imp_colors_off .block-delta-blocks-logo .content a img {
  display: block; }

/*=== BLOCK: VISUALLY-IMPAIRED ===*/
.block-mekaia-visually-impaired {
  display: none; }

/*=== BLOCK: MOBILE-SEARCH-ICON ===*/
.block-mobile-header-icons {
  background: white;
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0; }

@media screen and (max-width: 480px) {
  .vis_imp_contrast .block-mobile-header-icons {
    background: white !important; }

  .vis_imp_contrast .block-mobile-header-icons a {
    color: black !important; } }
.block-mobile-header-icons .content {
  padding: 30px 10px 10px 10px; }

.block-mobile-header-icons .content a {
  display: block; }

.block-mobile-header-icons .search,
.block-mobile-header-icons .language {
  width: 16px;
  height: 16px;
  overflow: hidden;
  text-indent: -10000px;
  direction: ltr;
  margin-bottom: 15px;
  background-repeat: no-repeat; }

.vis_imp_contrast .block-mobile-header-icons .search,
.vis_imp_contrast .block-mobile-header-icons .language {
  text-indent: 0;
  width: auto;
  height: auto; }

.block-mobile-header-icons .search {
  background-image: url(../img/mobile-search-icon.png); }

.block-mobile-header-icons .language {
  background-image: url(../img/mobile-search-language.png); }

/*=== BLOCK: SEARCH ===*/
.block-search-form {
  display: none; }

/*Shared between multiple elements, regions etc.*/
.block-mekaia-language-switcher .block-inner,
.block-search-form .block-inner {
  padding: 10px;
  position: relative; }

.block-search-form .search-form {
  margin-bottom: 0; }

.block-search-form .form-type-textfield {
  border: 1px solid #545454;
  padding: 0 5px 0 5px;
  display: block; }

.block-search-form .form-item,
.block-search-form .form-actions {
  margin: 0; }

.block-search-form .form-text {
  color: #000000;
  border: 0;
  width: 100%;
  padding: 0;
  margin-right: 0;
  text-align: left;
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
  height: 30px !important;
  line-height: 30px !important; }

.vis_imp_contrast .block-search-form .form-text,
.vis_imp_colors_off .block-search-form .form-text {
  border-right: 0 !important; }

.block-search-form .form-submit {
  font-weight: bold;
  color: #B3B3B3;
  text-transform: uppercase;
  background: none;
  border: 0 !important;
  cursor: pointer;
  position: absolute;
  top: 13px;
  right: 6px; }

.vis_imp_contrast .block-search-form .form-submit {
  padding: 0;
  margin: 3px; }

.vis_imp_contrast .block-search-form .form-submit:hover {
  outline: 2px dotted #00e1e8 !important; }

/*=== BLOCK: LANG ===*/
.block-mekaia-language-switcher {
  display: none; }

.block-mekaia-language-switcher .block-title {
  display: none;
  float: right; }

.block-mekaia-language-switcher .content a {
  display: block;
  background: #1F1F1F;
  color: #FFFFFF;
  border-bottom: 1px solid white;
  padding: 5px;
  line-height: 16px !important; }

/*=== BLOCK: MENU-MAIN ===*/
.block-menu-main .block-title {
  border-bottom: 1px solid white; }

.block-menu-main .block-title,
.block-menu-main .content a,
.zone-columns .menu-block-wrapper > .menu > li > a {
  color: #FFFFFF;
  display: block;
  padding: 15px 0px 10px 15px; }

/*Shared between multiple elements, regions etc.*/
.context-menuitem2 .block-menu-main .block-title,
.context-menuitem4 .block-menu-main .block-title,
.context-menuitem2 .block-menu-main .content a,
.context-menuitem4 .block-menu-main .content a,
#zone-columns .region-column-second .content,
#zone-columns .region-column-second a,
#zone-columns .region-column-fourth .content,
#zone-columns .region-column-fourth a,
.context-menuitem2 #region-sidebar-first .menu,
.context-menuitem2 #region-sidebar-first a,
.context-menuitem4 #region-sidebar-first .menu,
.context-menuitem4 #region-sidebar-first a {
  color: #000000; }

/*Shared between multiple elements, regions etc.*/
.context-menuitem1 .block-menu-main .block-title,
.context-menuitem1 .block-menu-main .content,
.context-menuitem1 .block-delta-blocks-breadcrumb,
.context-menuitem1 .region-sidebar-first,
.zone-columns .region-column-first {
  background-color: #1F1F1F; }

/*Shared between multiple elements, regions etc.*/
.context-menuitem2 .block-menu-main .block-title,
.context-menuitem2 .block-menu-main .content,
.context-menuitem2 .block-delta-blocks-breadcrumb,
.context-menuitem2 .region-sidebar-first,
.zone-columns .region-column-second {
  background-color: #ffcc00; }

/*Shared between multiple elements, regions etc.*/
.context-menuitem3 .block-menu-main .block-title,
.context-menuitem3 .block-menu-main .content,
.context-menuitem3 .block-delta-blocks-breadcrumb,
.context-menuitem3 .region-sidebar-first,
.zone-columns .region-column-third {
  background-color: #4b4b4b; }

/*Shared between multiple elements, regions etc.*/
.context-menuitem4 .block-menu-main .block-title,
.context-menuitem4 .block-menu-main .content,
.context-menuitem4 .block-delta-blocks-breadcrumb,
.context-menuitem4 .region-sidebar-first,
.zone-columns .region-column-fourth {
  background-color: #ffe791; }

/*=== BLOCK: BREADCRUMB ===*/
.block-delta-blocks-breadcrumb {
  background-color: #FFF; }

.block-delta-blocks-breadcrumb .content {
  padding: 3px 10px 3px 15px; }

.block-delta-blocks-breadcrumb .content li {
  float: left; }

.block-delta-blocks-breadcrumb .content,
.block-delta-blocks-breadcrumb .content a {
  color: #000; }

.block-delta-blocks-breadcrumb .content .spacer {
  padding: 0 4px; }

.context-menuitem1 .block-delta-blocks-breadcrumb .content,
.context-menuitem1 .block-delta-blocks-breadcrumb .content a,
.context-menuitem3 .block-delta-blocks-breadcrumb .content,
.context-menuitem3 .block-delta-blocks-breadcrumb .content a {
  color: #FFF; }

/*=== BLOCK: JUSTMIN ===*/
.block-justmin {
  display: none; }

/*------------------------------------------------------------------------*\
  $FOOTER
\*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*\
  $SIDEBAR
\*------------------------------------------------------------------------*/
/*=== REGION ===*/
.region-sidebar-first .region-inner {
  padding: 10px 10px 10px 15px; }

.region-sidebar-first .menu-block-wrapper > .menu ul li:before {
  content: '› ';
  position: relative;
  top: -0.15em; }

.vis_imp_font_biggest .region-sidebar-first .menu-block-wrapper > .menu ul li:before {
  content: '';
  position: absolute; }

/*------------------------------------------------------------------------*\
  $FRONT
\*------------------------------------------------------------------------*/
#zone-columns .region {
  float: left;
  width: 50%;
  margin: 0; }

.zone-columns .content,
.zone-columns .content a {
  color: #FFFFFF; }

.zone-columns .menu-block-wrapper > .menu > li > a {
  display: block; }

.zone-columns .menu-block-wrapper > .menu > li > ul {
  padding: 5px 15px 15px; }

.zone-columns .menu-block-wrapper > .menu > li > ul a {
  display: inline-block; }

.vis_imp_font_biggest .zone-columns .menu-block-wrapper > .menu > li > ul a {
  display: inline; }

.region-sidebar-first .menu,
.region-sidebar-first .menu a {
  color: #FFFFFF; }

.region-sidebar-first .menu a {
  /*display: inline-block;*/ 
  }

.vis_imp_font_biggest .menu a {
  display: inline; }

.region-sidebar-first .menu a.active-trail {
  text-decoration: underline; }

.region-sidebar-first .menu-block-wrapper > .menu li,
.zone-columns .menu-block-wrapper > .menu > li > ul > li {
  padding-top: 3px;
  padding-bottom: 3px; }

/*Shared between multiple elements, regions etc.*/
.region-sidebar-first .menu-block-wrapper > .menu > li > a,
.zone-columns .menu-block-wrapper > .menu > li > ul > li > a {
  font-weight: bold; }

.region-sidebar-first .menu-block-wrapper > .menu > li:before,
.zone-columns .menu-block-wrapper > .menu > li > ul > li:before {
  content: '» ';
  position: relative;
  top: -0.15em; }

.vis_imp_font_biggest .region-sidebar-first .menu-block-wrapper > .menu > li:before,
.vis_imp_font_biggest .zone-columns .menu-block-wrapper > .menu > li > ul > li:before {
  content: '';
  position: absolute; }

.region-sidebar-first .menu-block-wrapper > .menu > li li {
  padding-left: 10px; }

.front #region-column-third {
  border-bottom: 6px solid #6f653c; }

.front #region-column-fourth {
  border-bottom: 6px solid #ffe274; }

/*------------------------------------------------------------------------*\
  $CONTENT
\*------------------------------------------------------------------------*/
.not-front #region-content {
  border-bottom: 6px solid #ccdbdf; }

.not-front #region-content .region-inner {
  background: #FFFFFF;
  padding: 15px; }

/*=== BLOCK: PRINT-LINKS ===*/
.print-link {
  display: none; }

.block-print-print-links {
  float: right; }

.block-print-print-links .print_html a {
  text-indent: -10000px;
  text-align: left;
  background-image: url(../img/elements_et.gif);
  background-position: 0 -429px;
  overflow: hidden;
  width: 31px;
  height: 31px;
  display: block; }

.vis_imp_contrast .block-print-print-links .print_html a {
  text-indent: 0;
  overflow: visible;
  width: auto;
  height: auto;
  display: block; }

.block-print-print-links .print_pdf {
  display: none; }

/*=== BLOCK: PAGE-TITLE ===*/
.block-delta-blocks-page-title {
  overflow: hidden;
  margin: 0 0 15px; }

/*=== SEARCH ===*/
.search-results .search-snippet-info {
  padding-left: 0; }

/*=== SYSTEM TABS  ===*/
.block-tabs ul.primary {
  overflow: hidden;
  border: none;
  background: transparent;
  border-bottom: 1px solid #bbbbbb;
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 5px;
  padding: 0 0 0 5px;
  white-space: nowrap; }

.block-tabs ul.primary li {
  display: block;
  float: left;
  vertical-align: bottom;
  margin: 3px 5px 0 0; }

.block-tabs ul.primary li.active a {
  border-bottom: 0; }

.block-tabs ul.primary li a {
  color: #000;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left;
  text-shadow: 0 1px 0 white;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #ddd;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;
  height: auto;
  margin: 0;
  /* LTR */
  padding: 0 1em;
  text-decoration: none; }

.block-tabs ul.primary li.active a {
  background-color: #FFFFFF; }

.block-tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0; }

/*=== TABLE STYLE ===*/
.node table {
/*  border: 0 !important;*/
  width: 100%; }

.node table th {
  border-top: #7bcae2 2px solid;
  border-bottom: #1c637a 1px solid;
  font-weight: bold;
  background-color: #E2EDF1;
  padding: 10px 5px; }

.vis_imp_contrast .node table th {
  border-color: #ffff00; }

.node table tbody {
  border-top: 1px solid #cccccc; }

.node table tr {
  background-color: transparent;
/*  border: 0;*/
  padding: 0; }

.node table td {
/*  border: 0;*/
  padding: 3px; }

/*=== DIALOG ===*/
.ui-widget-overlay {
  background-image: none;
  background-color: #555555;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  width: 100%;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5; }

.ui-dialog {
  background: #ffffff;
  border-color: #cccccc;
  left: 50% !important;
  margin-left: -304px !important; }

.ui-dialog .ui-dialog-titlebar {
  background: transparent;
  border: none;
  padding-top: 0;
  padding-bottom: 0; }

.ui-dialog .ui-dialog-content {
  border-color: #cccccc;
  padding-top: 0; }

.ui-dialog-content .image {
  float: left;
  width: 20%;
  margin: 0 10% 0 0; }

.ui-dialog-content .image img {
  max-width: 100%;
  margin: 0.7em 0; }

.ui-dialog-content .content {
  overflow: hidden;
  clear: none; }

.ui-dialog-content h2 {
  font-size: 1.4em;
  margin: 0.5em 0 1em;
  color: #424547;
  font-weight: normal; }

.ui-dialog-content a {
  color: #008BD0; }

.ui-dialog-content .title {
  float: left;
  width: 33%;
  margin: 0 6% 0 0;
  overflow: hidden;
  word-wrap: break-word; }

/*=== DIALOG VISUALLY IMPAIRED ===*/
.vis_imp_contrast .ui-dialog {
  background: black !important; }

.vis_imp_contrast .ui-dialog .ui-dialog-titlebar-close {
  background-color: yellow !important; }

.vis_imp_contrast .ui-dialog .ui-dialog-titlebar-close span,
.vis_imp_colors_off .ui-dialog .ui-dialog-titlebar-close span {
  background-image: url("../../../modules/jquery_update/replace/ui/themes/base/minified/images/ui-icons_222222_256x240.png") !important;
  background-position: -96px -128px !important; }

.vis_imp_contrast .ui-widget-overlay {
  background: black !important; }

.vis_imp_colors_off .ui-dialog {
  background: white !important; }

.vis_imp_colors_off .ui-widget-overlay {
  background: white !important; }

.vis_imp_font_big .ui-dialog-content .title,
.vis_imp_font_biggest .ui-dialog-content .title {
  float: none;
  width: auto;
  margin: 0.7em 0 0; }

/* Table2csv button. */
.mekaia_tables2csv {
  float: left;
  clear: both;
  background: url(../img/list-arrow.png) no-repeat 9px center;
  padding: 3px 8px 3px 16px;
  border: 1px solid #dededd;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin: 0 20px 20px 0;
  cursor: pointer; }

/* File type file */
.field-name-field-inline-files .node-links {
  display: none; }

.field-name-field-inline-files .field-item {
  margin-bottom: 5px; }

.field-name-field-inline-files .field-item .field-item {
  margin-bottom: 0; }

.file .file-icon {
  margin: 0 5px 0 0; }

.file .file-icon,
.file a {
  display: inline-block;
  vertical-align: middle; }

.field-type-file .node-links {
  display: none; }

  /* vangla.ee lehele juurde */
  
/* avalehe menüü pildid */
.block-block-9 .content{
  height:103px;
}

/* avalehe menüü */
.page .menu-level-2 .menu-block-wrapper .menu li a{
  font-size:1em;
  font-weight:bold;
  display:inline;
  padding:0;
}
.page .menu-level-2 .menu-block-wrapper .menu li:before{
  content: "» ";
  position: relative;
  top: -0.15em;
}
.page .menu-level-2 .menu-block-wrapper .menu li{
  padding-bottom: 3px;
  padding-top: 3px;
}

.page .menu-level-2 .menu-block-wrapper .menu {
  padding: 15px;
}
.page .menu-name-main-menu .menu li a.active{
  font-weight:bold;
}

/* lingid */
.icon-external {
/*  padding-right:19px;*/
}

/* kontaktide tabelid */
.sap-kontaktid .view-content .mekaia_tables2csv, .sap-haridus .view-content .mekaia_tables2csv{
  margin:0;
  display:none;
}

.sap-kontaktid .view-content .views-table caption, .sap-haridus .view-content .views-table caption{
  padding-top:15px;
  font-weight:bold;
  text-align: left;
  padding-bottom: 4px;
}

.sap-kontaktid .structure-heading {
	font-size: 18px;
	}
	
.sap-kontaktid .peamine-email a {
	font-weight: normal;
	color: #1464a0;
	}

.sap-kontaktid table, .sap-haridus table{
  width:100%;
  border-collapse: collapse;
}

.sap-kontaktid table tr td:first-child{
  /*width:22%;*/
  width:134px;
  max-width:134px;
  min-width:134px;
}
 .sap-kontaktid table tr td:nth-child(2){
  /*width:22%;*/
  width:140px;
  max-width:140px;
  min-width:140px;
} 
.sap-kontaktid table tr td:nth-child(3){
  /*width:12%;*/
  width:63px;
  max-width:63px;
  min-width:63px;
}

.sap-kontaktid table tr td:nth-child(4){
  /*width:22%;*/
  width:158px;
  max-width:158px;
  min-width:158px;  
}
.sap-kontaktid table tr td:last-child{
  /*width:22%;*/
  width:135px;
  max-width:135px;
  min-width:135px;
}

.sap-haridus table tr td:first-child, .sap-haridus table tr td:nth-child(2), .sap-haridus table tr td:last-child{
  /*width:33.3%;*/
  width:216px;
}
.sap-haridus table tr th:first-child, .sap-haridus table tr th:nth-child(2), .sap-haridus table tr th:last-child{
  /*width:33.3%;*/
  width:216px;
}

.sap-kontaktid table td, .sap-kontaktid table th, .sap-haridus table td, .sap-haridus table th {
	border: 1px solid #CEC2C2;
	padding: 4px;
  word-wrap: break-word;  
	}
	
.sap-kontaktid tr th, .sap-haridus tr th {
	background: #4b4b4b;
	color: white;
	font-weight: bold;
	}
  
.sap-kontaktid tr, .sap-haridus tr {
  height:26px;
}


@media screen and (max-width: 739px) {
    #block-block-11 {
      background: linear-gradient(90deg, rgb(102,102,102) 50%, #000);
    }
	#block-delta-blocks-logo{
		display:none;
 	}
  }

@media screen and (max-width: 638px) {
    #block-block-11 {
      background: linear-gradient(90deg, rgb(102,102,102) 60%, rgb(60,60,60), #000);
    }
  }
@media screen and (max-width: 528px) {
    #block-block-11 {
      background: linear-gradient(90deg, rgb(102,102,102) 63%, rgb(50,50,50), #000);
    }
  }
@media screen and (max-width: 498px) {
    #block-block-11 {
      background: linear-gradient(90deg, rgb(102,102,102) 70%, #000);
    }
  }
@media screen and (max-width: 460px) {
    #block-block-11 {
      background: linear-gradient(90deg, rgb(102,102,102) 80%, #000);
    }
  }
@media screen and (max-width: 408px) {
    #block-block-11 {
      background: linear-gradient(90deg, rgb(102,102,102) 87%, #000);
    }
  }

